body {font-family: "Trebuchet MS","Helvetica",'Verdana', "sans-serif";
	background:#7F6947;
	line-height: 19px;
	color: #000000;
	margin:0;
}
a {color:#8F5A59;}
a:hover {color:#AA855F;}
h1.header {font-size:32px; color:white;}

h1 {font-size:17px; color:#8F5A59; }
h2 {font-size:18px; color:#8F5A59; }
h3 {font-size:14px; color:#8F5A59; }

p {font-size:12px; line-height: 19px;}
td {font-size:12px; color:#8F5A59; vertical-align:top; line-height: 19px;}

img{
border:0;
}

.ramka{
float: right;
background-color:#FFFFFF;
margin:  10px 10px;
border: 1px solid  #D4B28C;
padding:2px 2px 2px 2px;
}

.ramka_z {
background-color:#eeeeee;
width:783px; 
}	

.stopka{
font-size:10px; 
color:#602724;
background-image:url(../img/7/stopka1.jpg); background-position: left center; background-repeat:no-repeat;
}
.stopka_l {position:absolute; padding-left:10px; padding-top:25px;}
.stopka_r {padding-left:500px; padding-top:7;}

.srodek{
background-color:#FFE9B8;
/*background-image:url(../img/srodek.gif); */
}


.pasek{
background-image:url(../img/7/pasek.gif);background-repeat:no-repeat;
 }

#flagi {padding:20px 0px 0 710px;}
#flagi img {padding:0 0 10px 0; width:40px;padding-left:5px;}


#galeria img {width:228px;height:165px;margin:5px;}
#galeria {width:243px; height:190px;float:left;}
#galeria img.male {border:1px solid #ffffff;padding:0px;width:228px;height:165px;}

#start_blok_galeria_duze {width:260px;margin:0 0 2px 10px;border:0px solid red;}
#start_blok_galeria_duze img.duze {width:252px;height:180px;border:1px solid #BFBFBF;margin:5px 0 0px 0;padding:1px;}
#start_blok_galeria_male {width:260px;margin:0 0 0 10px;}
#start_blok_galeria_male img.male {width:80px;height:54px;border:1px solid #BFBFBF;padding:1px;margin:2px 2px 2px 0px;float:left;}
#start_blok_1duzy img {margin-left:10px;border:0px solid #fff;}
#start_rezerwacja_blok {margin:0 0 0 10px;width:260px;border:0px solid #fff;}
#start_rezerwacja_blok_zawartosc {background-image:url(/img/bg_transparent.png);background-repeat:repeat-x;padding:5px;border:0px solid #f1f1f1;}
#start_newsletter_blok {margin:0 0 0 10px;width:260px;border:0px solid #fff;}
#start_newsletter_blok_zawartosc {background-image:url(/img/bg_transparent.png);background-repeat:repeat-x;padding:5px;border:0px solid #f1f1f1;}
#start_banery_blok {margin:0 0 0 10px;width:260px;border:0px solid #fff;}
#start_banery_zawartosc {background:#ffffff;padding:5px;border:0px solid #aaa;}


#kalendarzrezerwacji th { font-size: 10px; background-color: #BF9E6B; font-weight: bold; color:white; margin:1px;}
#kalendarzrezerwacji td.y {background-color:#AF8D57;color:white;text-align:center;}
#kalendarzrezerwacji td.d {color:black;} 



#menu{
background-image:url(../img/7/menu.gif); background-position:top;background-repeat:no-repeat;
background-color:#FFE9B8;
font-family:"Trebuchet MS",'helvetica','Verdana';
font-size:12px;
height:45px;
font-weight:bold;
color:#651F14;
padding:10px 0px 0 30px;
margin-top:0px;
}

#pokoje td {color:black;}
#pokoje_wiecej td {color:black;}

ul#list
{
padding: 0;
margin: 0;
list-style-type: none;
float: left;
color: #fff;
}

ul#list li { display: inline; }

ul#list li a
{
float: left;
color: #651F14;
padding: 0px 5px 5px 5px;
text-decoration: none;
border-right: 1px solid #CFB68E;
}

ul#list li a:hover
{
color: brown;
}



/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:		12px;
	font-weight:	bold;
	font-family:    Arial;

}
.sf-menu {
	line-height:	1.0;
	font-weight:    bold;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */

}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	0px solid #fff;
	border-top:		0px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			black;
}
.sf-menu li {
	background:		#ECD0A5;
}
.sf-menu li li {
	background:		#ECD0A5;
}
.sf-menu li li li {
	background:		#ECD0A5;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#FFF3DF;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../pictures/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/pictures/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

